body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

a {
  color: #000;
  text-decoration: none;
  transition: 0.5s;
}

a:hover {
  color: #ec1c23;
  text-decoration: none;
}

.nopadding {
  margin: 0 !important;
  padding: 0 !important;
}

.no-md-padding {
  margin: 0 !important;
  padding: 1rem !important;
}

@media (min-width: 768px) {
  .no-md-padding {
    margin: 0 !important;
    padding: 0 1rem 0 0 !important;
  }
}

.homeBanner {
  background: url(../html5blank-stable/img/mainBanner-g.jpg) 0 0 no-repeat;
  background-size: cover;
  height:800px;
}

.contactBanner {
  background: url(../html5blank-stable/img/mainBanner-contact.jpg) 0 0 no-repeat;
  background-size: cover;
}

.offerBanner {
  background: url(../html5blank-stable/img/mainBanner-offer.jpg) 0 0 no-repeat;
  background-size: cover;
}

.showTellBanner {
  background: url(../html5blank-stable/img/mainBanner-show-me.jpg) 0 0 no-repeat;
  background-size: cover;
}

.carsBanner {
  background: url(../html5blank-stable/img/mainBanner-cars.jpg) 50% 0 no-repeat;
  background-size: cover;
}

.menuSection {
  background-color: rgba(0, 0, 0, 0.5);
}

.menuSection .container {
  background-color: transparent;
}

.menuSection .container .row #menuSection_1 {
  margin: 50px 0 10px 0;
}

.menuSection .container .row #menuSection_1 .menu {
  background-color: #fff;
  padding: 7px 10px 0 10px;
}

.menuSection .container .row #menuSection_1 .menu .logo {
  max-width: 100%;
}

.menuSection .container .row #menuSection_1 .menu ul {
  margin: 0;
  padding: 0;
  text-align: right;
}

.menuSection .container .row #menuSection_1 .menu ul li {
  cursor: pointer;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  line-height: 95px;
  margin: 0 15px 0 0;
  padding: 0;
}

.bannerHome {
  padding-top: 70px;
}

.bannerSection {
  background-color: rgba(0, 0, 0, 0.5);
}

.bannerSection .container {
  background-color: transparent;
}

.bannerSection .innerGradient {
  background: linear-gradient(rgba(0, 0, 0, 0), #000);
}

.bannerSection .container .row #bannerSection_1 {
  color: #fff;
padding-top:50px;
  text-align: left;
  
}

.bannerSection .container .row #bannerSection_1 .subPage {
  color: #fff;
  padding: 0 0 25px 0;
  margin: 5px 0;
  text-align: center;
}

.bannerSection .container .row #bannerSection_1 p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  padding: 30px 70px 30px 0;
}

.bannerSection .container .row #bannerSection_1 h2 {
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 61px;
  text-transform: uppercase;
}

.bannerSection .container .row #bannerSection_1 a {
  background-color: #ec1c23;
  border: none;
  border-radius: 0;
  color: #fff;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  padding: 20px;
  text-decoration: none;
  transition: 0.5s;
  width: 100%;
}

.bannerSection .container .row #bannerSection_1 a:hover {
  background-color: #ecb004;
  color: #000;
}

.bannerSection .container .row #bannerSection_2 .fromBottom {
  background-color: #fff;
  padding: 30px;
}

.animate-bottom {
  position: relative;

}

@keyframes animatebottom {
  from {
    bottom: -300px;
    opacity: 0;
  }
  to {
    bottom: 0;
    opacity: 1;
  }
}

.bannerSection .container .row #bannerSection_2 h2 {
  color: #000;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 45px;
  text-transform: uppercase;
}

.bannerSection .container .row #bannerSection_2 h2 span {
  color: #ec1c23;
}

.bannerSection .container .row #bannerSection_2 table {
  width: 100%;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
}

.bannerSection .container .row #bannerSection_2 table td {
  height: 40px;
}

.bannerSection .container .row #bannerSection_2 table .hour {
  text-align: right;
}

.contentHome {
  background-color: #f9f9f9;
}

.subPage {
  margin-top: 80px;
}

.contentSection .container {
  background-color: transparent;
}

.contentSection .container .row #contentSection_1 p {
  margin-top: 30px;
}

.contentSection .container .row #contentSection_1 h2 {
  color: #ec1c23;
  cursor: pointer;
  font-size: 61px;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  transition-duration: 1s;
}

.contentSection .container .row #contentSection_1 h2:hover {
  font-size: 64px;
}

.contentSection .container .row #contentSection_1 h2 span {
  color: #000;
  display: block;
  font-size: 16px;
  font-weight: block;
  text-align: left;
}

.contentSection .container .row #contentSection_1 .map {
  background: url(../html5blank-stable/img/map.svg) 0 0 no-repeat;
  background-size: 670px 480px;
  background-position: 0px center;
  height: 400px;
}

.contentSection .container .row #contentSection_1 .bee {
  bottom: -60px;
  position: absolute;
  right: 60px;
  width: 150px;
  z-index: 1000;
}

@media (max-width: 575px) {
	
	.contentSection .container .row #contentSection_1 .map {
  background: url(../html5blank-stable/img/map.svg) 0 0 no-repeat;
  background-size: 370px 480px;
  background-position: center center;
  width:100%;
}
	
	.contentSection .container .row #contentSection_1 .bee {
		bottom: 20px;
  position: absolute;
  right: 20px;
  width: 120px;
  z-index: 1000;
	}
	
}

.contentSection .container .row #contentSection_1 .subPageContent {
  margin-top: 75px;
}

/* contact page styles */

.contentSection .container .row #contentSection_1 input {
  border: none;
  border-radius: 0;
  background-color: #f2f2f2;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  max-width: 100%;
  outline: none;
  padding: 10px;
}

.contentSection .container .row #contentSection_1 textarea {
  border: none;
  border-radius: 0;
  background-color: #f2f2f2;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  height: 180px;
  margin-bottom: 15px;
  max-height: 250px;
  max-width: 100%;
  outline: none;
  padding: 10px;
}

.contentSection .container .row #contentSection_1 button {
  background-color: #ec1c23;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 15px 30px;
}

.contentSection .container .row #contentSection_1 h4 {
  color: #ec1c23;
  font-size: 26px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.contentSection .container .row #contentSection_3 h4 {
  color: #ec1c23;
  font-size: 26px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  margin: 50px 0;
  text-align: center;
  text-transform: uppercase;
}

.contentSection .container .row #offerSection h4 {
  color: #ec1c23;
  font-size: 30px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  margin: 50px 0;
  text-align: center;
  text-transform: uppercase;
}

.contentSection .container .row #offerSection h4 span {
  color: #000;
}

.contentSection .container .row #offerSubSection {
  background-color: #f9f9f9;
  margin:0;
}

.contentSection .container .row #offerSubSection h4 {
  color: #ec1c23;
  font-size: 26px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  margin: 30px 0 30px 0;
  text-transform: uppercase;
}

.contentSection .container .row #offerSubSection p {
  margin: 20px 30px 20px 0;
}

.contentSection .container .row #offerSubSection .banner {
  background: url(../html5blank-stable/img/bmwPic.jpg) 100% 100% no-repeat;
  background-size: cover;
  transform: scale(1.1)
}

.contentSection .lightGray {
  background-color: #f7f7f7;
}

.contentSection .container .row #contentSection_3 .questionBox {
  padding: 30px;
}

.contentSection .container .row #contentSection_3 .questionBox h5 {
  color: #ec1c23;
  font-size: 19px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.contentSection .container .row #contentSection_3 .questionBox h6 {
  color: #ec1c23;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}

.contentSection .container .row #contentSection_1 p,
.contentSection .container .row #contentSection_2 p,
.contentSection .container .row #contentSection_3 p {
  margin: 10px 0 15px 0;
  padding: 0;
}

.contentSection .container .row #contentSection_1 ul li {
  margin: 0;
  padding: 0;
}

/* eof contact page styles */

.aboutSectionTitle {
  background-color: #FFF;
  padding: 5% 0;
}

.aboutSectionTitle .container {
  background-color: #FFF;
}

.aboutSectionTitle .container .row #aboutSectionTitle_1 {
  text-align: center;
}

.aboutSectionTitle .container .row #aboutSectionTitle_1 h3 {
  color: #ec1c23;
  font-family: 'Oswald', sans-serif;
  font-size: 33px;
  font-weight: 600;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.aboutSectionTitle .container .row #aboutSectionTitle_1 p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

.aboutSection {
  background-color: #000;
}

.aboutSection .container-fluid {
  background-color: transparent;
}

.aboutSection .container-fluid .row #aboutSection_1 {
  background: url(../html5blank-stable/img/banner-1-g.jpg) 50% 50% no-repeat;
  background-size: cover;
  cursor: pointer;
  text-align: center;
}

.aboutSection .container-fluid .row #aboutSection_1 .innerGradient {
  background: linear-gradient(rgba(0, 0, 0, 0.1), #000);
  padding: 133px 0;
}

.aboutSection .container-fluid .row #aboutSection_1 h2 {
  color: #fff;
  cursor: pointer;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 61px;
  text-transform: uppercase;
}

.aboutSection .container-fluid .row #aboutSection_1 h2 span {
  display: block;
}

.aboutSection .container-fluid .row #aboutSection_1 .strzalka {
  height: 120px;
  left: 40%;
  position: absolute;
  top: -60px;
  transition: 0.5s;
  width: 120px;
}

.aboutSection .container-fluid .row #aboutSection_2 {
  background: url(../html5blank-stable/img/banner-2-g.jpg) 50% 50% no-repeat;
  background-size: cover;
  cursor: pointer;
  text-align: center;
}

.aboutSection .container-fluid .row #aboutSection_2 .innerGradient {
  background: linear-gradient(rgba(0, 0, 0, 0.1), #000);
  padding: 133px 0;
}

.aboutSection .container-fluid .row #aboutSection_2 h2 {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 61px;
  text-transform: uppercase;
}

.aboutSection .container-fluid .row #aboutSection_2 h2 span {
  display: block;
}

.aboutSection .container-fluid .row #aboutSection_2 .strzalka {
  height: 120px;
  left: 40%;
  position: absolute;
  top: -60px;
  width: 120px;
}

.aboutSection .container-fluid .row #aboutSection_3 {
  background: url(../html5blank-stable/img/banner-3-g.jpg) 100% 50% no-repeat;
  background-size: cover;
  cursor: pointer;
  text-align: center;
}

.aboutSection .container-fluid .row #aboutSection_3 .innerGradient {
  background: linear-gradient(rgba(0, 0, 0, 0.1), #000);
  padding: 133px 0;
}

.aboutSection .container-fluid .row #aboutSection_3 h2 {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 61px;
  text-transform: uppercase;
}

.aboutSection .container-fluid .row #aboutSection_3 h2 span {
  display: block;
}

.aboutSection .container-fluid .row #aboutSection_3 .strzalka {
  height: 120px;
  left: 40%;
  position: absolute;
  top: -60px;
  width: 120px;
}

.aboutSection .container-fluid .row #aboutSection_1 .innerGradient:hover .strzalka,
.aboutSection .container-fluid .row #aboutSection_2 .innerGradient:hover .strzalka,
.aboutSection .container-fluid .row #aboutSection_3 .innerGradient:hover .strzalka {
  animation-name: example;
  animation-duration: 0.2s;
}

@keyframes example {
  from {
    top: -60px;
  }
  to {
    top: -70px;
  }
}

.footerSection {
  background-color: #FFF;
  padding: 5% 0;
}

.footerSection p {
  font-size: 16px;
  font-weight: 300;
}

.footerSection h4 {
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 26px;
  margin-bottom: 15px;
  margin-top: 15px;
   text-transform: uppercase;
}

.footerSection ul {
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0;
}

.footerSection ul li {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 5px 0 5px 0;
}

.footerSection .container {
  background-color: #FFF;
}

.footerSection .container .row #footerSection_3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
}

.footerSection .container .row #footerSection_3 .text-field {
  background-color: #f2f2f2;
  border: none;
  border-radius: 0;
  color: #000;
  font-size: 16px;
  padding: 10px;
  width: 100%;
}

.footerSection .container .row #footerSection_3 .submit {
  background-color: #ec1c23;
  border: none;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  padding: 10px;
  text-transform: lowercase;
  text-transform: capitalize;
  width: 100%;
}

.footerSection .container .row #footerSection_3 .copyright {
  margin-top: 35px;
  padding: 15px 0 15px 15px;
}

.footerSection .container .row #footerSection_3 .copyright p {
  text-align: center;
}

@media (min-width: 768px) {
  .footerSection .container .row #footerSection_3 .copyright {
    border-top: 1px solid #f2f2f2;
  }
  .footerSection .container .row #footerSection_3 .copyright p {
    text-align: right;
  }
}

.footerSection .container .row #footerSection_3 p span {
  color: #717171;
  font-size: 14px;
}

/* 

Extra small devices (portrait phones, less than 576px)
@media (max-width: 575px) {}

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) and (max-width: 767px) {}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991px) {}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) and (max-width: 1199px) {}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {}

*/


.crash ul {
  list-style: none;
}

.crash ul li:before {
    content: '✓';
    margin-left: -40px;
    padding-right: 27px;
    color: #ec1c23;
}



